import 'package:flutter/material.dart';
import 'package:pull_to_refresh/pull_to_refresh.dart';

const ClassicFooter jinzhiClassicFooter = ClassicFooter(
  height: 40,
  idleIcon: const SizedBox.shrink(),
  canLoadingIcon: const SizedBox.shrink(),
  noMoreIcon: const SizedBox.shrink(),
  failedIcon: const SizedBox.shrink(),
  loadingIcon: const SizedBox(
    width: 20,
    height: 20,
    child: CircularProgressIndicator(strokeWidth: 2),
  ),
  loadingText: '',
  idleText: '',
  canLoadingText: '',
  noDataText: '',
  failedText: '',
  textStyle: const TextStyle(fontSize: 12, color: Colors.grey),
);
